  .ezoic-wrapper a:link {
    color: #ffffcc;
    text-decoration: none; }
  .ezoic-wrapper a:visited {
    color: #ffffcc;
    text-decoration: none; }
  .ezoic-wrapper a:focus {
    color: yellow;
    text-decoration: none; }
  .ezoic-wrapper a:hover {
    color: yellow;
    text-decoration: none; }
  .ezoic-wrapper a:active {
    color: red;
    text-decoration: none; }
  .ezoic-wrapper h1 {
    margin: 0;
    font: "26arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper h2 {
    font: "20arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper h3 {
    font: "20arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper h4 {
    font: "18arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper h5 {
    font: "16arial";
    color: orange;
    font-weight: bold; }
  .ezoic-wrapper h6 {
    font: "14arial";
    color: #fffef5;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0px; }
  .ezoic-wrapper p {
    margin-left: 5px;
    margin-right: 5px;
    font: "16arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper li {
    margin-left: 0px;
    margin-right: 5px;
    font: "16arial";
    color: black;
    font-weight: bold; }
  
 #stylesheet_body {
    background-image: url('http://cdn-3.humoretc.com/images/hecgrad02.jpg');
    background-repeat: repeat-x;
    background-color: #2d74c2;
    margin: 0px;
    padding: 5px; }
  
 #stylesheet_body {
    margin-left: 5px; }
  
 #stylesheet_body {
    font: "13arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper td.sidenav {
    font: "13arial";
    color: yellow;
    font-weight: bold; }
  .ezoic-wrapper h4.shrink {
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 5px; }
  .ezoic-wrapper h4.red {
    color: #6c000a;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 5px; }
  .ezoic-wrapper h4.red2 {
    color: #6c000a;
    margin-bottom: 5px;
    margin-top: 5px; }
  .ezoic-wrapper h4.pooch {
    margin-left: 5px; }
  .ezoic-wrapper h5.shrink {
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 5px; }
  .ezoic-wrapper .border {
    border: 1px solid black;
    padding: 5px;
    background: white; }
  .ezoic-wrapper .list  li {
    margin-bottom: 7px; }
  .ezoic-wrapper .picborder  img {
    border: 1px solid white; }
  .ezoic-wrapper .enlarge  p {
    font: "40arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper .pic  img {
    margin-right: 5px;
    border: 1px solid black; }
  .ezoic-wrapper .footnote {
    font: "13arial";
    color: black;
    font-style: italic; }
  .ezoic-wrapper .border {
    border: 1px solid black;
    padding: 5px;
    background: white; }
  .ezoic-wrapper .eighteen {
    font: "18arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper .red-highlight {
    font: "18arial";
    color: white;
    font-weight: bold;
    background-color: #a10f15;
    padding-left: 5px;
    padding-right: 5px; }
  .ezoic-wrapper .twenty {
    font: "20arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper .twentytwo {
    font: "22arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper .twentyfour {
    font: "24arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper .twentysix {
    font: "26arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper .thirty {
    font: "30arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper .crimson {
    color: #6c000a; }
  .ezoic-wrapper #none li {
    list-style-type: none; }
  .ezoic-wrapper no markers   #asis pre {
    font-weight: bold; }
  .ezoic-wrapper #content {
    font: "16arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper #list li {
    margin-bottom: 7px; }
  .ezoic-wrapper #nop {
    margin-left: 5px;
    margin-right: 5px;
    font: "16arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper #wot {
    font: "14arial";
    color: white;
    font-weight: bold; }
  .ezoic-wrapper #wot {
    width: 130px;
    background: red;
    border: 2px solid #fffef5;
    padding: 5px; }
  .ezoic-wrapper #storynav {
    font: "12arial";
    color: yellow;
    font-weight: bold; }
  .ezoic-wrapper #storynav {
    width: 130px;
    background: #011643;
    border: 2px solid #fffef5;
    padding: 5px; }
  .ezoic-wrapper #othernav {
    font: 12"comic sans ms", freesans;
    font-weight: bold;
    color: yellow; }
  .ezoic-wrapper #othernav {
    width: 130px;
    background: #011643;
    border: 2px solid #fffef5;
    padding: 5px; }
  .ezoic-wrapper #partnernav {
    font: "12arial";
    color: yellow;
    font-weight: bold; }
  .ezoic-wrapper #partnernav {
    width: 130px;
    background: #011643;
    border: 2px solid #fffef5;
    padding: 5px; }
  .ezoic-wrapper #sidenavad {
    width: 130px;
    background: #011643;
    border: 2px solid #fffef5;
    padding: 5px;
    text-align: center; }
  .ezoic-wrapper #contents td {
    font: "15arial";
    color: black;
    font-weight: bold; }
  .ezoic-wrapper #header h3 {
    font: "17verdana";
    color: black;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px; }
  .ezoic-wrapper #header1 table {
    font: "12arial";
    color: yellow;
    font-weight: bold;
    margin-bottom: 12px; }
  .ezoic-wrapper #header2 table {
    font: "16arial";
    color: yellow;
    font-weight: bold;
    margin-bottom: 8px; }
  .ezoic-wrapper #contents table {
    background-color: #fffded; }
  .ezoic-wrapper #border {
    border: 1px solid black;
    padding: 5px;
    background: white; }
  .ezoic-wrapper #contents a:link {
    color: #2d74c1;
    text-decoration: none; }
  .ezoic-wrapper #contents a:visited {
    color: #898989;
    text-decoration: none; }
  .ezoic-wrapper #contents a:focus {
    color: red;
    text-decoration: none; }
  .ezoic-wrapper #contents a:hover {
    color: red;
    text-decoration: none; }
  .ezoic-wrapper #contents a:active {
    color: yellow;
    text-decoration: none; }
  .ezoic-wrapper #whitebg {
    background: white; }
  .ezoic-wrapper #bottomnav {
    margin-left: 5px;
    margin-right: 5px;
    font: "13arial";
    color: #fffef5;
    font-weight: bold;
    text-align: center; }
  .ezoic-wrapper #bottomnav {
    background: #011643;
    border: 2px solid #fffef5;
    padding: 5px;
    width: 540px; }
  .ezoic-wrapper #warcraft {
    font-family: verdana; }
  .ezoic-wrapper #border0 {
    border-left: 5px solid #7dc623;
    border-right: 5px solid #7dc623;
    border-bottom: 5px solid #7dc623;
    border-top: 5px solid #7dc623; }
  .ezoic-wrapper #stpat {
    background: #fffded;
    padding: 5px; }
  .ezoic-wrapper #stpat img {
    float: left;
    padding-right: 5px; }
  .ezoic-wrapper #stpat h2 {
    margin: 0;
    font: "17arial";
    color: #6c000a;
    font-weight: bold;
    font-style: italic; }
  .ezoic-wrapper #stpat a:link {
    color: #011642;
    text-decoration: none; }
  .ezoic-wrapper #stpata:visited {
    color: #555555;
    text-decoration: none; }
  .ezoic-wrapper #stpat a:focus {
    color: red;
    text-decoration: none; }
  .ezoic-wrapper #stpat a:hover {
    color: red;
    text-decoration: none; }
  .ezoic-wrapper #stpat a:active {
    color: red;
    text-decoration: none; }
  .ezoic-wrapper #adbar {
    width: 162px;
    background: #011643;
    border: 2px solid #fffef5;
    text-align: center;
    padding: 5px; }
  .ezoic-wrapper #border1 {
    border: 2px solid #fffded;
    padding: 5px; }
  .ezoic-wrapper #border2 {
    border: 1px solid black; }
  .ezoic-wrapper #contents {
    background: #fffded;
    padding: 5px; }
  .ezoic-wrapper #contents img {
    margin-left: 5px; }
  .ezoic-wrapper #bannerplus {
    font: "13arial";
    color: #7dc623;
    font-weight: bold; }

